.xd_text_color_white {
    color:#ffffff !important;
}

.xd_background_white {
    background-color:#FFFFFF !important;
}

.xd_text_color_01 {
    color:#0c191b !important;
}

.xd_background_color_01 {
    background-color:#0c191b !important;
}

.xd_text_color_02 {
    color:#242e38 !important;
}

.xd_background_color_02 {
    background-color:#242e38 !important;
}

.xd_text_color_03 {
    color:#ed1c29 !important;
}

.xd_background_color_03 {
    background-color:#ed1c29 !important;
}

.xd_text_color_04 {
    color:#53687B !important;
}

.xd_background_color_04 {
    background-color:#53687B !important;
}

.xd_text_color_05 {
    color:#8595A3 !important;
}

.xd_background_color_05 {
    background-color:#8595A3 !important;
}

.xd_text_color_06 {
    color:#4ebd5a !important;
}

.xd_background_color_06 {
    background-color:#4ebd5a !important;
}


.xd_text_color_07 {
    color:#ffec6c !important;
}

.xd_background_color_07 {
    background-color:#ffec6c !important;
}

.xd_text_color_08 {
    color:#c12833 !important;
}

.xd_background_color_08 {
    background-color:#c12833 !important;
}

.xd_text_color_09 {
    color:#4C76BA !important;
}

.xd_background_color_09 {
    background-color:#4C76BA !important;
}

.xd_text_color_10 {
    color:#e6e7e8 !important;
}

.xd_background_color_10 {
    background-color:#e6e7e8 !important;
}

.xd_text_color_11 {
    color:#F26651 !important;
}

.xd_background_color_11 {
    background-color:#F26651 !important;
}

